body {
	font-family: 'Source Sans Pro', sans-serif;
	background: #000;
	color: #fff;
	font-size: 16px;
	font-weight: 300;
}

h1, h2, h3 {
	font-weight: 200;
	margin-bottom: 15px;
}
h1, h2 {
	color: #42c4dd;
}
h3 {
	font-size: 28px;
}
h3 i {
	padding-right: 5px;
}
#main h3 {
	font-weight: bold;
	color: #42c4dd;
}
p {
  margin: 0 0 20px;
}
a {
	color: #42c4dd;
}
a:hover {
	color: #2990a4;
}
.feat {
	font-size: 1.2em;
	color: #42c4dd;
}

/* Nav */
#primary-nav .navbar-nav > li > a {
	font-weight: 300;
	padding: 10px 7px;
}

@media (min-width: 992px) {
	#primary-nav {
		margin-bottom: 0;
		position: absolute;
		width: 100%;
		z-index: 9;
		top: 45px;  
		background-color: transparent;
		border-color: transparent;
	}
	#primary-nav .navbar-nav {
		float: right;
	}
	#primary-nav .navbar-nav > li {
		border-right: 1px solid #9d9d9d;
	}
	#primary-nav .navbar-nav > li:last-child {
		border-right: none;
	}
	#primary-nav .navbar-nav > li > a {
		padding: 0 10px;
	}
}

/* Logo */
#logo {
	text-align: center;
}
#logo img {
	width: 250px;
}

@media (min-width: 768px) {
	#logo {
		position: absolute;
		width: 100%;
		text-align: right;
	}
	#logo img {
		margin-top: 100px;
		width: 300px;
		z-index: 8;
		position: relative;
	}
	
}

@media (min-width: 992px) {
	#logo img {
		width: 409px;
		margin-top: 150px;
	}
}

/* Carousel */
#carousel {
	margin-bottom: 30px;
}
#main-carousel .item img {
	margin: 0 auto;
}
#main-carousel .carousel-control {
	opacity: .15;
}

@media (min-width: 768px) {
	#main-carousel .carousel-control {
		opacity: 0;
	}
}

/* Main */
#main {
	max-width: 600px;
}

/* Pages */
.with-ico img {
	float: left;
	padding: 0 10px 5px 0;
}

.faq #main h3 {
	font-size: 1.1em;
	font-weight: bold;
	margin-bottom: 5px;
	color: #fff;
}

/* Sideabar */

#sidebar .idtapthat {
	padding-bottom: 30px;
}

/* Footer */
#feature-boxes {
	text-align: center;
}
#feature-boxes .box {
	width: 200px;
	height: 200px;
	display: inline-block;
	background: #0bcae4;
	padding: 50px 40px;
	color: #fff;
	font-size: 2em;
	font-weight: 400;
	border: 1px solid #42c4dd;
	min-height: 4em;
	margin-top: 50px;
	border-radius: 0 50% 50%;
}
#feature-boxes .box:hover {
	background: #000;
	border: 1px solid #fff;
	text-decoration: none;
}

#footer {
	background: #fff;
	color: #000;
	padding: 30px 0 100px;
	margin-top: 50px;
}
#footer .social a {
	font-size: 3em;
	color: #000;
	margin-right: 15px;
}
#footer .social a:hover {
	color: #42c4dd;
}
#footer .contact {
	font-size: .8em;
}